ReferenceItem lists
Documents / Intakes / States
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/documents/intakes/states' \ -H 'Authorization: Bearer <access-token>'[ { "id": 0, "userStatus": "string", "userStatusCannotBeProcessed": true }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
id?|Format
int32userStatus?|Length
length <= 50userStatusCannotBeProcessed?boolean|nullcurl -X GET 'https://<your-instance>/api/item-lists/documents/intakes/states/0' \ -H 'Authorization: Bearer <access-token>'{ "id": 0, "userStatus": "string", "userStatusCannotBeProcessed": true}